/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

ul#tick li {
    list-style-image: url("http://sasrapid.com/wp-content/uploads/2012/09/tick.png");
}

#line-01  {
	background-image:url(http://sasrapid.com/wp-content/uploads/2012/09/line-011.png);
	background-repeat:no-repeat;
	float:left;
}

#bg-contact-staff  {
	width:236px;
	height:114px;
	padding:10px 10px 10px 45px;
	background-image:url(http://sasrapid.com/wp-content/uploads/2012/09/contact-image1.png);
	background-repeat:no-repeat;
	float:left;
	position: relative;
	margin: 0 20px 20px 0;
}

.txt-contact {
	line-height:28px;
}

#contact-page {
	width:800px;
	height:1300px;
	float:left;
	position:relative;
}

#contact {
	width:800px;	
	float:left;
	position:relative;
	margin-bottom: 20px;
}

#contact-adress  {
	width:420px;
	height:150px;
	padding:10px;
	background-image:url(http://sasrapid.com/wp-content/uploads/2012/09/bg-placa-az1.png);
	background-repeat:repeat;
	float:left;
	position: relative;
	margin: 0 20px 20px 0;
}

.txt-contact-adress {
	line-height:25px;
}

#bg-pattern-blue  {
	width:350px;
	padding:10px;
	background-image:url(http://sasrapid.com/wp-content/uploads/2012/09/bg-placa-az1.png);
	background-repeat:repeat;
	float:left;
	position: relative;
	margin: 0 20px 20px 0;
}

#bg-pattern-yellow  {
	width:350px;
	padding:10px;
	background-image:url(http://sasrapid.com/wp-content/uploads/2012/09/bg-placa-yellow1.png);
	background-repeat:repeat;
	float:left;
	position: relative;
	margin: 0 20px 20px 0;
}

#contact-sasrapid  {
	width:182px;
	height:75px;
	padding:20px;
	background-image:url(http://sasrapid.com/wp-content/uploads/2012/09/bg-sasrapid-contact1.png);
	background-repeat:repeat;
	float:left;
	position: relative;
	margin: 0 0 20px 0;
}

.txt-contact-sasrapid {
	line-height:25px;
}

#contact-mails {
	width:800px;
	height:500px;
	float:left;
	position:relative;
}